RubyGems Navigation menu

ruby-cyrus-sasl 0.0.2

This package provides a ruby binding for Cyrus SASL. For now it only contains the parts needed for the SASL Client, but the architecture is build to also support the server Part.

Gemfile
          gem 'ruby-cyrus-sasl', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ruby-cyrus-sasl
  
  
  
  
  
  
  

Authors:

  • Hauke Mehrtens

Owners:

Total downloads 1,944

For this version 1,039

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 15, 2011 (9 KB)
  2. 0.0.1 - December 15, 2011 (9.5 KB)

Development Dependencies: